FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum Development » FUDforum 3.0+ » Problems Upgrading
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Problems Upgrading [message #30507] Tue, 28 February 2006 11:05 Go to next message
thebugnut is currently offline  thebugnut   Canada
Messages: 87
Registered: June 2005
Karma: 0
Member
add to buddy list
ignore all messages by this user
I have FUD installed on my Mac. I am running FUDforum 2.6.13 and I seem to have a problem with premature log-out.

I was thinking that I could fix these problems by updating my forum but I can't seen to do it. Any help I can get would be great. Here is the error I get...

Notice: Undefined offset: 1 in /Library/WebServer/Documents/hotrodding/fudforums/upgrade.php on line 986
Failed to parse GLOBALS.php at "" correctly

Any help would be great.
Re: Problems Upgrading [message #30508 is a reply to message #30507] Tue, 28 February 2006 11:31 Go to previous messageGo to next message
thebugnut is currently offline  thebugnut   Canada
Messages: 87
Registered: June 2005
Karma: 0
Member
add to buddy list
ignore all messages by this user
Also, can I upgrade from 2.6.13 to 2.7.4 in one step?
Re: Problems Upgrading [message #30519 is a reply to message #30508] Wed, 01 March 2006 13:02 Go to previous messageGo to next message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Yes, you can directly upgrade to 2.6.13 to 2.7.4.

FUDforum Core Developer
Re: Problems Upgrading [message #30929 is a reply to message #30519] Tue, 21 March 2006 06:29 Go to previous messageGo to next message
tivm is currently offline  tivm   Russian Federation
Messages: 2
Registered: March 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
After upgrating 2.6.0 version to 2.7.4 occurs error entering a some forum:

(/usr/home/forum/index.php:76
/usr/home/forum/index.php:136
/usr/home/forum/theme/default/thread.php:180
/usr/home/forum/index.php:1191
) 1146: Table 'forum.fud26_tv_1' doesn't exist
Query: SELECT seq FROM fud26_tv_1 ORDER BY seq DESC LIMIT 1
_GET: array ( 't' => 'thread', 'frm_id' => '1', 'rid' => '2', 'S' => '3e5429481deb568d647ce6a2c81564e6', )
Server Version: 4.1.10-log

Tables like *_tv_X not exists... (X - forum number as i think)
How can i to crack the problem?

[Updated on: Tue, 21 March 2006 06:32]

Report message to a moderator

Re: Problems Upgrading [message #30934 is a reply to message #30929] Tue, 21 March 2006 09:14 Go to previous messageGo to next message
Ilia is currently offline  Ilia   Canada
Messages: 13241
Registered: January 2002
Karma: 0
Senior Member
Administrator
Core Developer
add to buddy list
ignore all messages by this user
Have you run the consistency checker after completing the upgrade?

FUDforum Core Developer
Re: Problems Upgrading [message #30952 is a reply to message #30934] Wed, 22 March 2006 03:39 Go to previous message
tivm is currently offline  tivm   Russian Federation
Messages: 2
Registered: March 2006
Karma: 0
Junior Member
add to buddy list
ignore all messages by this user
no, i did not... Rolling Eyes Thanks a lot!
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: fud_thread_view pos field and auto_increment
Next Topic: PDF generation
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Tue Dec 12 07:27:15 EST 2017

Total time taken to generate the page: 0.00739 seconds